@charset "utf-8";

html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
}

main {
    width: 100%;
    height: 100%;
    background: url(../Image/index/bg.jpg) center;
    background-size: cover;
}

.ilogo {
    position: absolute;
    top: 30%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.3);
    transition: all 2s;
}

.ilogo.comeIn {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}


footer {
    width: 100%;
    height: 279px;
    bottom: 0;
    left: 0;
    background: url(../Image/footer.gif) top center repeat-x #fff;
    position: absolute;
    padding: 45px 0;
}

footer .main {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

footer .language {
    width: 100%;
    margin: 30px 0 10px;
}

footer .language a {
    display: inline-block;
    margin: 0 10px;
    color: #666666;
}

footer .language a:hover {
    display: inline-block;
    margin: 0 10px;
    color: #f00;
}

footer .info {
    color: #bababa;
}

footer .skip {
    top: 80px;
    font-weight: bold;
    color: #666;
}

footer .skip:hover {
    color: #f00;
}